「利用者:Fet-Fe/common.css」の版間の差分

編集の要約なし
>Fet-Fe
編集の要約なし
>Fet-Fe
編集の要約なし
4行目: 4行目:
/* 言語タグ毎にWebフォントを指定 */
/* 言語タグ毎にWebフォントを指定 */
:lang(sa) {
:lang(sa) {
   font-family: 'Noto Sans Nandinagari';
   font-family: 'Noto Sans Nandinagari', 'Noto Sans Soyombo', 'Noto Sans Zanabazar Square', 'Noto Sans Kawi';
}
}
:lang(doi), :lang(dgo) {
:lang(doi), :lang(dgo) {
53行目: 53行目:
:lang(zkt) {
:lang(zkt) {
   font-family: 'Noto Serif Khitan Small Script';
   font-family: 'Noto Serif Khitan Small Script';
}
@font-face {
  font-family: 'Scheherazade New', sans-serif;
  unicode-range: U+0600-06FF, U+0750-077F, U+0870-089F, U+08A0-08FF, U+10EC0-10EFF;
}
}
匿名利用者